» Ubuntu » Paket

Error

two or more packages specified (fwbuilder-dbg natty)